# translation of katemake.po to Español
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2003.
# Rafael Osuna <rosuna@wol.es>, 2003, 2004.
# Santiago Fernandez Sancho <santi@est.unileon.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katemake\n"
"POT-Creation-Date: 2005-02-18 01:16+0100\n"
"PO-Revision-Date: 2004-12-18 11:42+0100\n"
"Last-Translator: Santiago Fernandez Sancho <santi@est.unileon.es>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: plugin_katemake.cpp:101
msgid "Make Output"
msgstr "Salida de make"

#: plugin_katemake.cpp:161
msgid "Running make..."
msgstr "Ejecutándose make..."

#: plugin_katemake.cpp:162 plugin_katemake.cpp:511
msgid "No Errors."
msgstr "Sin errores."

#: plugin_katemake.cpp:338
msgid "Next Error"
msgstr "Siguiente error"

#: plugin_katemake.cpp:342
msgid "Previous Error"
msgstr "Error anterior"

#: plugin_katemake.cpp:346
msgid "Make"
msgstr "Make"

#: plugin_katemake.cpp:350
msgid "Configure..."
msgstr "Configurar..."

#: plugin_katemake.cpp:362
msgid "Line"
msgstr "Línea"

#: plugin_katemake.cpp:364
msgid "Message"
msgstr "Mensaje"

#: plugin_katemake.cpp:504
msgid "Make Results"
msgstr "Resultados de make"

#: plugin_katemake.cpp:505
msgid "No errors."
msgstr "Sin errores."

#: plugin_katemake.cpp:647
msgid ""
"The file <i>%1</i> is not a local file. Non-local files cannot be compiled."
msgstr ""
"El archivo<i>%1</i> no es un archivo local Los archivos no locales no pueden "
"ser compilados."

#: plugin_katemake.cpp:664
msgid "<b>Error:</b> Failed to run gmake."
msgstr "<b> Error</b> Falló al ejecutar gmake."

#: plugin_katemake.cpp:685
msgid "Directories"
msgstr "Directorios"

#: plugin_katemake.cpp:690
msgid "Source prefix:"
msgstr "Prefijo de fuente:"

#: plugin_katemake.cpp:695
msgid "Build prefix:"
msgstr "Prefijo de build:"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "&Make"
msgstr "&Make"
